[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TCustomAnchoredDockManager.SetReplacingControl

SetReplacingControl - not implemented

## Declaration

Source position: ldocktree.pas line 265

`public procedure TCustomAnchoredDockManager.SetReplacingControl(`
`Control: TControl`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.